<div class="login__wrapper">
  <div class="login__container">
    <div class="login__container-top">
      <div class="login__img-container"></div>
      <div class="login__form-container">
        <form autocomplete="off" [formGroup]="loginFormGroup">
          <h1 class="text-center">Login</h1>
          <div class="form-group">
            <label for="userName">User Name</label>
            <input type="text" name="userName" id="userName" class="custom-control" formControlName="userName" />
          </div>
          <div class="form-group">
            <label for="userPsw">Password</label>
            <input type="password" name="password" id="userPsw" class="custom-control" formControlName="password" />
          </div>
          <button type="submit" class="btn btn-success" (click)="authenticate()">Login</button>
        </form>
      </div>
    </div>
    <div class="login__container-bottom">Copyright © 2020 Life Stream blood bank. All Right Reserved</div>
  </div>
</div>